» Ubuntu » Pakketten

Error

two or more packages specified (libapache2-mod-rivet natty)